## maemo-c-debug-tools 0.0.2

=== debian/changelog ===
maemo-c-debug-tools (0.0.2) unstable; urgency=low

  * changed the Section from devel to user/programming

 -- maemo integration <integration@maemo.org>  Fri, 11 Jul 2008 10:31:20 +0300

maemo-c-debug-tools (0.0.1) unstable; urgency=low

  * new meta package for a minimal C debugging toolset

 -- maemo integration <integration@maemo.org>  Fri, 09 May 2008 14:31:20 +0300
