## maemo-c-debug-tools 0.0.2%2b0m5

=== debian/control ===
Source: maemo-c-debug-tools
Section: user/programming
Priority: optional
Maintainer: maemo integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: maemo-c-debug-tools
Architecture: all
Depends: gdb, ltrace, libc6-dbg
Description: A meta-package for installing some essential C debugging tools.
