## maemo-c-debug-tools 0.0.2+0m5

=== debian/changelog ===
maemo-c-debug-tools (0.0.2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Thu, 30 Apr 2009 10:19:16 +0300
